<?xml version="1.0" encoding="UTF-8"?><song><hymn_number>277</hymn_number>
<lyrics>[V1]
 Sabır ve cesaret veren Tanrı
 Mesih İsa'ya göre
 Birbirinizle aynı düşüncede
 Olmayı size bağışlasın.
 Öyle ki, Rabbimiz İsa'nın
 Tanrısını ve Babasını
 Birlik içinde hep bir ağızdan
 Yüceltesiniz.</lyrics>
<title>Sabır Ve Cesaret Veren Tanrı TY277</title>
<author>Pam Wilson, Pam Wilson</author>
</song>